{
	"format_version": "1.20.80",
	"minecraft:block": {
		"description": {
			"identifier": "v360:decay_araucaria_leaves",
			"states": {
				"v360:should_decay": [
					false,
					true
				]
			}
		},
		"permutations": [
			{
				"condition": "q.block_state('v360:should_decay') == false",
				"components": {}
			},
			{
				"condition": "q.block_state('v360:should_decay') == true",
				"components": {
					"minecraft:custom_components": [
						"v360:decay_araucaria_leaves"
					]
				}
			}
		],
		"components": {
			"minecraft:loot": "loot_tables/araucaria_leaves.json",
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 1
			},
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 0.3
			},
			"minecraft:map_color": "#90FB78",
			"minecraft:light_dampening": 0,
			"minecraft:material_instances": {
				"*": {
					"texture": "araucaria_leaves",
					"render_method": "blend",
					"ambient_occlusion": false,
					"face_dimming": false
				}
			},
			"minecraft:geometry": "minecraft:geometry.full_block",
			"minecraft:custom_components": [
				"v360:araucaria_leaves_place"
			],
			"tag:plant": {}
		}
	}
}